<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/item_search_input_tv"
    android:layout_width="@dimen/d_35dp"
    android:layout_height="@dimen/d_35dp"
    android:gravity="center"
    android:singleLine="true"
    android:textSize="@dimen/s_26sp"
    tools:targetApi="ice_cream_sandwich"
    android:textColor="@color/input_color" />
